body {
	font-family: 'Open Sans', sans-serif;
}
nav {
	position: sticky;
	top: 0;
    padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	background-color: white;
	z-index: 1;
}
.nav, .nav-logo {
	margin: 0.5rem;
	display: inline;
}
.nav {
	text-align: right;
	color: black;
}
.nav-logo {
	position: absolute;
}
.right-nav {
	position: relative;
	left: 50%;
}
.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 0.75rem;
	border: 0;
}
.title {
	text-align: right;
	width: 40%;
	color: white;
	margin-right: 10%;
	padding-top: 2rem;
	padding-bottom: 1rem;
	font-size: 2rem;
	position: relative;
	left: 50%;
}
.subtitle {
	font-size: 1rem;
	max-width: 25%;
	text-align: right;
	color: white;
	margin-right: 10%;
	position: relative;
	padding-top: 1rem;
	padding-bottom: 1rem;
	left: 65%;
	z-index: 0;
}
.apply-button {
	display: block;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 0.6rem 2rem;
	border: 0;
	position: relative;
	left: 80%;
	margin-right: 10%;
	z-index: 0;
}
#bg-image {
	min-height: 40vh;
	background-color: gray;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}
.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 40vh;
	position: relative;
}
.title, .title-2 {
	font-family: 'Zilla Slab' serif;
}
.title-2 {
	font-family: 'Zilla Slab' serif;
	text-align: center;
}
.intro {
	padding: 3rem;
}
.title-2, .intro-description {
	padding: 2rem;
}
.intro-description {
	text-align: left;
}
.pre-footer {
	padding: 3rem;
	background-color: #f7fbfb;
	text-align: center;
}
.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	padding: 0.75rem 3rem;
	border: 0;
	margin: 1rem;
}
footer {
	text-align: center;
}
footer span {
	margin: 1rem;
}